[Name]
af = 南非荷蘭語
af-ZA = 南非荷蘭語(南非)
am = 阿姆哈拉語
am-ET = 阿姆哈拉語(埃塞俄比亞)
ar = 阿拉伯語
ar-AE = 阿拉伯語(阿拉伯聯合酋長國)
ar-BH = 阿拉伯語(巴林)
ar-DZ = 阿拉伯語(阿爾及利亞)
ar-EG = 阿拉伯語(埃及)
ar-IQ = 阿拉伯語(伊拉克)
ar-JO = 阿拉伯語(約旦)
ar-KW = 阿拉伯語(科威特)
ar-LB = 阿拉伯語(黎巴嫩)
ar-LY = 阿拉伯語(利比亞)
ar-MA = 阿拉伯語(摩洛哥)
ar-OM = 阿拉伯語(阿曼)
ar-QA = 阿拉伯語(卡塔爾)
ar-SA = 阿拉伯語(沙特阿拉伯)
ar-SY = 阿拉伯語(叙利亞)
ar-TN = 阿拉伯語(突尼斯)
ar-YE = 阿拉伯語(也門)
arn = 馬普丹岡語
arn-CL = 馬普丹岡語(智利)
as = 阿薩姆語
as-IN = 阿薩姆語(印度)
az = 阿澤裏語
az-Cyrl-AZ = 阿澤裏語(西裏爾語，阿塞拜疆)
az-Latn-AZ = 阿澤裏語(拉丁語，阿塞拜疆)
ba = 巴什基爾語
ba-RU = 巴什基爾語(俄羅斯)
be = 白俄羅斯語
be-BY = 白俄羅斯語(白俄羅斯)
bg = 保加利亞語
bg-BG = 保加利亞語(保加利亞)
bn = 孟加拉語(印度)
bn-BD = 孟加拉語(孟加拉國)
bn-IN = 孟加拉語(印度)
bo = 藏語
bo-CN = 藏語(中國)
br = 布裏多尼語
br-FR = 布裏多尼語(法國)
bs = 波斯尼亞語
bs-Cyrl-BA = 波斯尼亞語(西裏爾文，波斯尼亞和黑塞哥維那)
bs-Latn-BA = 波斯尼亞語(拉丁語，波斯尼亞和黑塞哥維那)
ca = 加泰羅尼亞語
ca-ES = 加泰羅尼亞語(加泰羅尼亞語)
co = 科西嘉語
co-FR = 科西嘉語(法國)
cs = 捷克語
cs-CZ = 捷克語(捷克)
cy = 威爾士語
cy-GB = 威爾士語(英國)
da = 丹麥語
da-DK = 丹麥語(丹麥)
de = 德語
de-AT = 德語(奧地利)
de-CH = 德語(瑞士)
de-DE = 德語(德國)
de-LI = 德語(列支敦士登)
de-LU = 德語(盧森堡)
dsb = 下索布語
dsb-DE = 下索布語(德國)
dv = 第維埃語
dv-MV = 第維埃語(馬爾代夫語)
el = 希臘語
el-GR = 希臘語(希臘)
en = 英語
en-029 = 英語(加勒比海)
en-AU = 英語(澳大利亞)
en-BZ = 英語(伯利茲)
en-CA = 英語(加拿大)
en-GB = 英語(英國)
en-IE = 英語(愛爾蘭)
en-IN = 英語(印度)
en-JM = 英語(牙買加)
en-MY = 英語(馬來西亞)
en-NZ = 英語(新西蘭)
en-PH = 英語(菲律賓)
en-SG = 英語(新加坡)
en-TT = 英語(特立尼達和多巴哥)
en-US = 英語(美國)
en-ZA = 英語(南非)
en-ZW = 英語(津巴布韋)
eo = 世界語
es = 西班牙語
es-AR = 西班牙語(阿根廷)
es-BO = 西班牙語(玻利維亞)
es-CL = 西班牙語(智利)
es-CO = 西班牙語(哥倫比亞)
es-CR = 西班牙語(哥斯達黎加)
es-DO = 西班牙語(多米尼加)
es-EC = 西班牙語(厄瓜多爾)
es-ES = 西班牙語(西班牙)
es-GT = 西班牙語(危地馬拉)
es-HN = 西班牙語(洪都拉斯)
es-MX = 西班牙語(墨西哥)
es-NI = 西班牙語(尼加拉瓜)
es-PA = 西班牙語(巴拿馬)
es-PE = 西班牙語(秘魯)
es-PR = 西班牙語(波多黎各)
es-PY = 西班牙語(巴拉圭)
es-SV = 西班牙語(薩爾瓦多)
es-US = 西班牙語(美國)
es-UY = 西班牙語(烏拉圭)
es-VE = 西班牙語(委內瑞拉)
et = 愛沙尼亞語
et-EE = 愛沙尼亞語(愛沙尼亞)
eu = 巴斯克語
eu-ES = 巴斯克語(巴斯克語)
fa = 波斯語
fa-IR = 波斯語(伊朗)
fi = 芬蘭語
fi-FI = 芬蘭語(芬蘭)
fil = 菲律賓語
fil-PH = 菲律賓語(菲律賓)
fo = 法羅語
fo-FO = 法羅語(法羅群島)
fr = 法語
fr-BE = 法語(比利時)
fr-CA = 法語(加拿大)
fr-CH = 法語(瑞士)
fr-FR = 法語(法國)
fr-LU = 法語(盧森堡)
fr-MC = 法語(摩納哥公國)
fy = 弗裏西亞語
fy-NL = 弗裏西亞語(荷蘭)
ga = 愛爾蘭語
ga-IE = 愛爾蘭語(愛爾蘭)
gl = 加利西亞語
gl-ES = 加利西亞語(加利西亞語)
gsw = 阿爾薩斯語
gsw-FR = 阿爾薩斯語(法國)
gu = 古吉拉特語
gu-IN = 古吉拉特語(印度)
ha = 豪撒語
ha-Latn-NG = 豪撒語(拉丁語，尼日利亞)
iw = 希伯來語
he = 希伯來語
he-IL = 希伯來語(以色列)
hi = 印地語
hi-IN = 印地語(印度)
hr = 克羅地亞語
hr-BA = 克羅地亞語(拉丁語，波斯尼亞和黑塞哥維那)
hr-HR = 克羅地亞語(克羅地亞)
hsb = 上索布語
hsb-DE = 上索布語(德國)
hu = 匈牙利語
hu-HU = 匈牙利語(匈牙利)
hy = 亞美尼亞語
hy-AM = 亞美尼亞語(亞美尼亞)
ia = 拉丁國際語
id = 印度尼西亞語
id-ID = 印度尼西亞語(印度尼西亞)
ig = 伊博語
ig-NG = 伊博語(尼日利亞)
ii = 彝語
ii-CN = 彝語(中國)
is = 冰島語
is-IS = 冰島語(冰島)
it = 意大利語
it-CH = 意大利語(瑞士)
it-IT = 意大利語(意大利)
iu = 因紐特語
iu-Cans-CA = 因紐特語(音節，加拿大)
iu-Latn-CA = 因紐特語(拉丁語，加拿大)
ja = 日語
ja-JP = 日語(日本)
ka = 格魯吉亞語
ka-GE = 格魯吉亞語(格魯吉亞)
kk = 哈薩克語
kk-KZ = 哈薩克語(哈薩克斯坦)
kl = 格陵蘭語
kl-GL = 格陵蘭語(格陵蘭)
km = 高棉語
km-KH = 高棉語(柬埔寨)
kn = 卡納達語
kn-IN = 卡納達語(印度)
ko = 韓語
ko-KR = 韓語(韓國)
kok = 貢根語
kok-IN = 貢根語(印度)
ky = 吉爾吉斯語
ky-KG = 吉爾吉斯語(吉爾吉斯坦)
la = 拉丁語
lb = 盧森堡語
lb-LU = 盧森堡語(盧森堡)
lo = 老撾語
lo-LA = 老撾語(老撾)
lt = 立陶宛語
lt-LT = 立陶宛語(立陶宛)
lv = 拉脫維亞語
lv-LV = 拉脫維亞語(拉脫維亞)
mi = 毛利語
mi-NZ = 毛利語(新西蘭)
mk = 馬其頓語
mk-MK = 馬其頓語(前南斯拉夫聯盟馬其頓共和國)
ml = 馬拉雅拉姆語
ml-IN = 馬拉雅拉姆語(印度)
mn = 蒙古語
mn-MN = 蒙古語(西裏爾語、蒙古)
mn-Mong-CN = 蒙古語(傳統蒙古語，中國)
mnc = 滿語
moh = 莫霍克語
moh-CA = 莫霍克語(莫霍克)
mr = 馬拉地語
mr-IN = 馬拉地語(印度)
ms = 馬來語
ms-BN = 馬來語(文萊達魯薩蘭)
ms-MY = 馬來語(馬來西亞)
mt = 馬耳他語
mt-MT = 馬耳他語(馬耳他)
my = 緬甸語
ne = 尼泊爾語
ne-Deva = 尼泊爾語(梵文天城體)
ne-NP = 尼泊爾語(尼泊爾)
nl = 荷蘭語
nl-BE = 荷蘭語(比利時)
nl-NL = 荷蘭語(荷蘭)
no = 挪威語
nb-NO = 挪威語、伯克梅爾(挪威)
nn-NO = 挪威語、尼諾斯克(挪威)
nso = 巴索托語
nso-ZA = 巴索托語(南非)
oc = 奧克西唐語
oc-FR = 奧克西唐語(法國)
or = 奧裏雅語
or-IN = 奧裏雅語(印度)
pa = 旁遮普語
pa-IN = 旁遮普語(印度)
pl = 波蘭語
pl-PL = 波蘭語(波蘭)
prs = 達裏語
prs-AF = 達裏語(阿富汗)
ps = 普什圖語
ps-AF = 普什圖語(阿富汗)
pt = 葡萄牙語
pt-BR = 葡萄牙語(巴西)
pt-PT = 葡萄牙語(葡萄牙)
qut = 基切語
qut-GT = 基切語(危地馬拉)
quz = 克丘亞語
quz-BO = 克丘亞語(玻利維亞)
quz-EC = 克丘亞語(厄瓜多爾)
quz-PE = 克丘亞語(秘魯)
rm = 羅曼什語
rm-CH = 羅曼什語(瑞士)
ro = 羅馬尼亞語
ro-RO = 羅馬尼亞語(羅馬尼亞)
ru = 俄語
ru-RU = 俄語(俄羅斯)
rw = 盧旺達語
rw-RW = 盧旺達語(盧旺達)
sa = 梵語
sa-IN = 梵語(印度)
sah = 雅庫特語
sah-RU = 雅庫特語(俄羅斯)
se = 薩米語
se-FI = 北薩米語(芬蘭)
se-NO = 北薩米語(挪威)
se-SE = 北薩米語(瑞典)
sma-NO = 南薩米語(挪威)
sma-SE = 南薩米語(瑞典)
smj-NO = 律勒薩米語(挪威)
smj-SE = 律勒薩米語(瑞典)
smn-FI = 伊納裏薩米語(芬蘭)
sms-FI = 斯科特薩米語(芬蘭)
si = 僧伽羅語
si-LK = 僧伽羅語(斯里蘭卡)
sk = 斯洛伐克語
sk-SK = 斯洛伐克語(斯洛伐克)
sl = 斯洛文尼亞語
sl-SI = 斯洛文尼亞語(斯洛文尼亞)
sq = 阿爾巴尼亞語
sq-AL = 阿爾巴尼亞語(阿爾巴尼亞)
sr = 塞爾維亞語
sr-Cyrl-BA = 塞爾維亞語(西裏爾文，波斯尼亞和黑塞哥維那)
sr-Cyrl-CS = 塞爾維亞語(西裏爾語、塞爾維亞)
sr-Latn-BA = 塞爾維亞語(拉丁語，波斯尼亞和黑塞哥維那)
sr-Latn-CS = 塞爾維亞語(拉丁語、塞爾維亞)
sv = 瑞典語
sv-FI = 瑞典語(芬蘭)
sv-SE = 瑞典語(瑞典)
sw = 斯瓦希裏語
sw-KE = 斯瓦希裏語(肯尼亞)
syr = 叙利亞語
syr-SY = 叙利亞語(叙利亞)
ta = 泰米爾語
ta-IN = 泰米爾語(印度)
te = 泰盧固語
te-IN = 泰盧固語(印度)
tg = 塔吉克語
tg-Cyrl-TJ = 塔吉克語(西裏爾文，塔吉克斯坦)
th = 泰語
th-TH = 泰語(泰國)
tk = 土庫曼語
tk-TM = 土庫曼語(土庫曼斯坦)
tl = 塔加路語
tn = 茨瓦納語
tn-ZA = 茨瓦納語(南非)
tr = 土耳其語
tr-TR = 土耳其語(土耳其)
tt = 韃靼語
tt-RU = 韃靼語(俄羅斯)
tzm = 塔馬塞特語
tzm-Latn-DZ = 塔馬塞特語(拉丁語，阿爾及利亞)
ug = 維吾爾語
ug-CN = 維吾爾語(中國)
uk = 烏克蘭語
uk-UA = 烏克蘭語(烏克蘭)
ur = 烏爾都語
ur-PK = 烏爾都語(巴基斯坦)
uz = 烏茲別克語
uz-Cyrl-UZ = 烏茲別克語(西裏爾語，烏茲別克斯坦)
uz-Latn-UZ = 烏茲別克語(拉丁語，烏茲別克斯坦)
vi = 越南語
vi-VN = 越南語(越南)
wo = 沃洛夫語
wo-SN = 沃洛夫語(塞內加爾)
xh = 索薩語
xh-ZA = 索薩語(南非)
yi = 意第緒語
yo = 約魯巴語
yo-NG = 約魯巴語(尼日利亞)
zh = 中文
zh-CN = 中文(簡體)
zh-HK = 中文(香港)
zh-Hans = 中文(簡體)
zh-Hant = 中文(繁體)
zh-MO = 中文(澳門)
zh-SG = 中文(新加坡)
zh-TW = 中文(繁體)
zu = 祖魯語
zu-ZA = 祖魯語(南非)
